/*----------------------------------------------*\
    PAGES
	=====

	@package anntoebbe

\*----------------------------------------------*/
/*----------------------------------------------*\
    COMPONENTS
	==========

	@package anntoebbe

\*----------------------------------------------*/
/* 
 *
 * / Variables
------------------------------------------------*/
/* Colors */
/* Widths */
/* 400px */
/* 600px */
/* 800px */
/* 1100px */
/* 1400px */
/* Fonts */
/* Max widths */
/* 
 *
 * / Mixins
------------------------------------------------*/
/* Slideshow */
@keyframes slideshowfade {
  0% {
    opacity: 0; }
  100% {
    opacity: 1; } }
/* line 21, ../src/pages.scss */
.home .site {
  position: relative; }

/* line 24, ../src/pages.scss */
.home .site-content {
  min-height: 65vh; }

/* line 27, ../src/pages.scss */
.slideshow {
  animation: slideshowfade 5s; }

/* line 30, ../src/pages.scss */
.slide-wrapper {
  position: fixed;
  top: 0;
  bottom: 0;
  width: 100%; }
  /* line 36, ../src/pages.scss */
  .slide-wrapper img {
    width: 100%; }
    @media only screen and (orientation: portrait) {
      /* line 36, ../src/pages.scss */
      .slide-wrapper img {
        min-height: 100vh;
        width: auto;
        max-width: none; } }

/* Exhibitons Landing */
/* line 52, ../src/pages.scss */
.exhibition-listing__list {
  display: grid;
  grid-template-columns: 1fr 1fr;
  margin-left: -1em;
  margin-right: -1em; }
  @media screen and (min-width: 50em) {
    /* line 52, ../src/pages.scss */
    .exhibition-listing__list {
      grid-template-columns: 1fr 1fr 1fr;
      margin-left: -1.5em;
      margin-right: -1.5em; } }
/* line 64, ../src/pages.scss */
.exhibition-listing__exhibition {
  margin: 1em 1em 1.5em;
  text-align: center;
  position: relative; }
  @media screen and (min-width: 50em) {
    /* line 64, ../src/pages.scss */
    .exhibition-listing__exhibition {
      margin-bottom: 2.5em; } }
  @media screen and (min-width: 68.75em) {
    /* line 64, ../src/pages.scss */
    .exhibition-listing__exhibition {
      margin: 1em 1.5em 3.5em; } }
  /* line 76, ../src/pages.scss */
  .exhibition-listing__exhibition:nth-child(4n + 1) .exhibition-listing__image-wrapper {
    background-color: #E4A0AE; }
  /* line 79, ../src/pages.scss */
  .exhibition-listing__exhibition:nth-child(4n + 2) .exhibition-listing__image-wrapper {
    background-color: #25A286; }
  /* line 82, ../src/pages.scss */
  .exhibition-listing__exhibition:nth-child(4n + 3) .exhibition-listing__image-wrapper {
    background-color: #F2DC83; }
  /* line 85, ../src/pages.scss */
  .exhibition-listing__exhibition:nth-child(4n + 4) .exhibition-listing__image-wrapper {
    background-color: #3EBDD6; }
/* line 89, ../src/pages.scss */
.exhibition-listing__link {
  text-decoration: none;
  color: #000000; }
  @media screen and (min-width: 50em) {
    /* line 96, ../src/pages.scss */
    .exhibition-listing__link:hover .exhibition-listing__caption, .exhibition-listing__link:focus .exhibition-listing__caption {
      top: 45%; } }
  /* line 103, ../src/pages.scss */
  .exhibition-listing__link:hover .exhibition-listing__image img, .exhibition-listing__link:focus .exhibition-listing__image img {
    opacity: 0; }
/* line 108, ../src/pages.scss */
.exhibition-listing__image {
  animation: fade 0.75s ease; }
  /* line 111, ../src/pages.scss */
  .exhibition-listing__image img {
    display: block;
    width: 100%;
    margin-bottom: 1em;
    transition: opacity 0.2s ease; }
/* line 118, ../src/pages.scss */
.exhibition-listing__caption {
  font-family: soleil, sans-serif;
  font-weight: 700;
  font-size: 1em;
  line-height: 1.2;
  width: 90%;
  margin-left: auto;
  margin-right: auto; }
  @media screen and (min-width: 50em) {
    /* line 118, ../src/pages.scss */
    .exhibition-listing__caption {
      font-size: 1.25em;
      top: 100%;
      position: absolute;
      left: 50%;
      transform: translate(-50%);
      transition: top 0.2s ease; } }

/* Exhibiton Detail */
/* line 140, ../src/pages.scss */
.grid-toggle {
  display: none; }
  @media screen and (min-width: 50em) {
    /* line 140, ../src/pages.scss */
    .grid-toggle {
      display: block;
      padding-top: 0.5em;
      text-align: right; } }
  @media screen and (min-width: 68.75em) {
    /* line 140, ../src/pages.scss */
    .grid-toggle {
      display: block;
      transition: top 0.2s; } }
  /* line 154, ../src/pages.scss */
  .grid-toggle.move-down {
    padding-top: 0.5em; }
    /* line 157, ../src/pages.scss */
    .work .grid-toggle.move-down {
      top: 1em; }
  /* line 161, ../src/pages.scss */
  .grid-toggle--grid {
    margin-right: 0.25em; }
  /* line 164, ../src/pages.scss */
  .grid-toggle--grid, .grid-toggle--slide {
    cursor: pointer; }
  /* line 168, ../src/pages.scss */
  .grid-toggle--grid svg, .grid-toggle--slide svg {
    transition: fill 0.2s ease;
    fill: none; }
    /* line 173, ../src/pages.scss */
    .grid-toggle--grid svg:hover, .grid-toggle--grid svg:focus, .grid-toggle--slide svg:hover, .grid-toggle--slide svg:focus {
      fill: #000000; }
  /* line 178, ../src/pages.scss */
  .grid-toggle--grid.selected svg {
    fill: #000000; }
  /* line 181, ../src/pages.scss */
  .grid-toggle--slide.selected svg {
    fill: #000000; }

/* line 188, ../src/pages.scss */
.exhibition__content {
  position: relative;
  z-index: 100; }
/* line 192, ../src/pages.scss */
.exhibition__title {
  text-align: center;
  font-weight: 700;
  font-family: soleil, sans-serif;
  font-size: 1.5em;
  margin-bottom: 2rem;
  margin-top: 1rem; }
  @media screen and (min-width: 37.5em) {
    /* line 192, ../src/pages.scss */
    .exhibition__title {
      font-size: 2em; } }
  @media screen and (min-width: 50em) {
    /* line 192, ../src/pages.scss */
    .exhibition__title {
      font-size: 2.5em;
      margin-top: 0; } }
  @media screen and (min-width: 68.75em) {
    /* line 192, ../src/pages.scss */
    .exhibition__title {
      font-size: 2.75em; } }
/* line 211, ../src/pages.scss */
.exhibition__date {
  margin-bottom: 2em; }
/* line 214, ../src/pages.scss */
.exhibition__text {
  margin-top: 5em; }

/* Images */
/* line 220, ../src/pages.scss */
.image-caption {
  text-align: center;
  margin-top: 0.5rem;
  font-size: 0.8em;
  width: 100%;
  animation: slideshowfade 0.5s ease; }
  @media screen and (min-width: 50em) {
    /* line 220, ../src/pages.scss */
    .image-caption {
      margin-top: 1rem; }
      /* line 230, ../src/pages.scss */
      .image-caption p {
        max-width: 48em;
        margin-left: auto;
        margin-right: auto; } }

/* line 237, ../src/pages.scss */
.images-grid--slide .zoom {
  position: relative;
  background-size: 0%;
  background-repeat: no-repeat;
  transition: background-size .5s; }
  @media screen and (min-width: 68.75em) {
    /* line 237, ../src/pages.scss */
    .images-grid--slide .zoom {
      background-position: 50% 50%;
      cursor: zoom-in; }
      /* line 247, ../src/pages.scss */
      .images-grid--slide .zoom:hover {
        background-size: auto; }
      /* line 251, ../src/pages.scss */
      .images-grid--slide .zoom img:hover, .images-grid--slide .zoom img:focus {
        opacity: 0;
        background-size: auto; }
      /* line 256, ../src/pages.scss */
      .images-grid--slide .zoom img {
        transition: opacity .5s;
        display: block; } }

/* line 262, ../src/pages.scss */
.images-grid--grid .zoom {
  background-size: 0%; }

/* Lazy Load Images */
/* line 267, ../src/pages.scss */
.image {
  transition: opacity 0.2s; }
  /* line 270, ../src/pages.scss */
  .image .lazy,
  .image .lazyload {
    background-image: none !important;
    opacity: 0;
    height: 65vh; }
    @media screen and (min-width: 50em) {
      /* line 270, ../src/pages.scss */
      .image .lazy,
      .image .lazyload {
        height: 80vh; } }
  /* line 280, ../src/pages.scss */
  .image .lazy-loaded,
  .image .lazyloaded {
    animation: slideshowfade 0.5s; }
  /* line 284, ../src/pages.scss */
  .image .lazyloading {
    opacity: 1;
    transition: opacity 0.2s;
    background: #ffffff url(../../images/tail-spin.svg) no-repeat center;
    background-size: auto;
    color: transparent; }

/*.image-wrapper  {
	&:nth-of-type(4n + 1) .image .lazyloading {
		background-color: $pink;
	}
	&:nth-of-type(4n + 2) .image .lazyloading {
		background-color: $green;
	}
	&:nth-of-type(4n + 3) .image .lazyloading {
		background-color: $yellow;
	}
	&:nth-of-type(4n + 4) .image .lazyloading {
		background-color: $blue;
	}
}*/
/* Display Grid */
/* line 308, ../src/pages.scss */
.images-grid--grid {
  display: grid;
  -ms-flex-align: stretch;
      align-items: stretch;
  margin-left: -1.5em;
  margin-right: -1.5em;
  animation: slideshowfade 0.5s; }
  @media screen and (min-width: 37.5em) {
    /* line 308, ../src/pages.scss */
    .images-grid--grid {
      grid-template-columns: 1fr 1fr; } }
  @media screen and (min-width: 50em) {
    /* line 308, ../src/pages.scss */
    .images-grid--grid {
      grid-template-columns: 1fr 1fr 1fr; } }
  /* line 322, ../src/pages.scss */
  .images-grid--grid .image-wrapper {
    margin-bottom: 1em;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
        flex-direction: column;
    -ms-flex-pack: justify;
        justify-content: space-between;
    margin: 1em 1.5em 4em;
    animation: fade 0.75s ease;
    cursor: pointer; }
  /* line 331, ../src/pages.scss */
  .images-grid--grid .image {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: center;
        justify-content: center;
    -ms-flex-align: center;
        align-items: center;
    height: 100%; }
  /* line 337, ../src/pages.scss */
  .images-grid--grid img {
    display: block; }

@keyframes fade {
  0% {
    opacity: 0; }
  100% {
    opacity: 1; } }
/* Display Slide */
/* line 353, ../src/pages.scss */
.images-grid--slide .image-wrapper {
  width: 100%;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-direction: column;
      flex-direction: column;
  -ms-flex-pack: start;
      justify-content: flex-start;
  -ms-flex-align: center;
      align-items: center;
  opacity: 0;
  transition: opacity 0.75s ease, padding-top 0.75s ease;
  padding-top: 1em;
  padding-bottom: 1.5em; }
/* line 364, ../src/pages.scss */
.images-grid--slide .image-wrapper.is-selected {
  opacity: 1; }
/* line 367, ../src/pages.scss */
.images-grid--slide .image {
  background-size: 0%;
  pointer-events: none;
  -ms-touch-action: none;
      touch-action: none;
  transition: background-size 0.5s; }
  @media screen and (min-width: 50em) {
    /* line 367, ../src/pages.scss */
    .images-grid--slide .image {
      width: auto; } }
  @media screen and (min-width: 81.25em) {
    /* line 367, ../src/pages.scss */
    .images-grid--slide .image {
      /* 1300px */
      pointer-events: auto; } }
/* line 380, ../src/pages.scss */
.images-grid--slide img {
  width: auto !important;
  display: block;
  max-height: 80vh;
  margin-left: auto;
  margin-right: auto; }
  @media screen and (min-width: 37.5em) {
    /* line 380, ../src/pages.scss */
    .images-grid--slide img {
      max-height: 85vh !important; } }
  /* line 391, ../src/pages.scss */
  .images-grid--slide img.image--vertical {
    width: auto !important; }
    @media screen and (min-width: 50em) and (orientation: portrait) {
      /* line 391, ../src/pages.scss */
      .images-grid--slide img.image--vertical {
        max-height: 80vh; } }
    @media screen and (min-width: 50em) and (orientation: landscape) {
      /* line 391, ../src/pages.scss */
      .images-grid--slide img.image--vertical {
        max-height: 90vh; } }
  /* line 402, ../src/pages.scss */
  .images-grid--slide img.image--hortizontal {
    width: auto !important; }
    @media screen and (min-width: 37.5em) {
      /* line 402, ../src/pages.scss */
      .images-grid--slide img.image--hortizontal {
        height: 100% !important; } }
/* line 410, ../src/pages.scss */
.images-grid--slide .flickity-button {
  display: none; }
  @media screen and (min-width: 50em) {
    /* line 410, ../src/pages.scss */
    .images-grid--slide .flickity-button {
      display: block;
      background-color: transparent !important;
      filter: drop-shadow(0px 0px 4px #ffffff); } }
/* line 419, ../src/pages.scss */
.images-grid--slide .flickity-prev-next-button.previous {
  left: -10px; }
  @media screen and (min-width: 50em) {
    /* line 419, ../src/pages.scss */
    .images-grid--slide .flickity-prev-next-button.previous {
      left: -30px; } }
  @media screen and (min-width: 50em) {
    /* line 425, ../src/pages.scss */
    .work .images-grid--slide .flickity-prev-next-button.previous {
      left: -50px; } }
/* line 431, ../src/pages.scss */
.images-grid--slide .flickity-prev-next-button.next {
  right: -10px; }
  @media screen and (min-width: 50em) {
    /* line 431, ../src/pages.scss */
    .images-grid--slide .flickity-prev-next-button.next {
      right: -30px; } }
  @media screen and (min-width: 50em) {
    /* line 437, ../src/pages.scss */
    .work .images-grid--slide .flickity-prev-next-button.next {
      right: -50px; } }
/* line 443, ../src/pages.scss */
.images-grid--slide .flickity-page-dots {
  bottom: 0; }
/* line 446, ../src/pages.scss */
.images-grid--slide .image-caption {
  margin-top: auto;
  padding-top: 1em; }

/* Footer Previous/Next */
/* line 453, ../src/pages.scss */
.nav-links {
  margin-top: 4em;
  margin-bottom: 4em;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: justify;
      justify-content: space-between; }
  @media screen and (min-width: 50em) {
    /* line 453, ../src/pages.scss */
    .nav-links {
      margin-top: 6em; } }
  /* line 463, ../src/pages.scss */
  .nav-links a {
    color: #000000;
    text-decoration: none;
    font-family: soleil, sans-serif;
    font-size: 0.8em;
    padding-bottom: 2.75em; }
    @media screen and (min-width: 37.5em) {
      /* line 463, ../src/pages.scss */
      .nav-links a {
        font-size: 1em; } }
  /* line 474, ../src/pages.scss */
  .nav-links img {
    display: block;
    transition: opacity 0.2s ease; }
  /* line 478, ../src/pages.scss */
  .nav-links .footer-nav-title {
    font-weight: 700;
    line-height: 1.2; }
  /* line 482, ../src/pages.scss */
  .nav-links .overlay {
    position: absolute;
    top: 102%;
    transition: top 0.2s ease, left 0.2s ease, right 0.2s ease; }

/* line 488, ../src/pages.scss */
.exhibition-previous,
.exhibition-next {
  width: 40%;
  position: relative; }
  @media screen and (min-width: 50em) {
    /* line 488, ../src/pages.scss */
    .exhibition-previous,
    .exhibition-next {
      width: 30%; } }
  @media screen and (min-width: 68.75em) {
    /* line 488, ../src/pages.scss */
    .exhibition-previous,
    .exhibition-next {
      width: 20%; } }

/* line 500, ../src/pages.scss */
.exhibition-previous {
  background-color: #E4A0AE; }
  /* line 503, ../src/pages.scss */
  .exhibition-previous .overlay {
    left: 0; }
  /* line 508, ../src/pages.scss */
  .exhibition-previous:hover .overlay, .exhibition-previous:focus .overlay {
    top: 35%;
    left: 1em; }
    @media screen and (min-width: 50em) {
      /* line 508, ../src/pages.scss */
      .exhibition-previous:hover .overlay, .exhibition-previous:focus .overlay {
        top: 40%;
        left: 2em; } }
  /* line 517, ../src/pages.scss */
  .exhibition-previous:hover img, .exhibition-previous:focus img {
    opacity: 0; }

/* line 522, ../src/pages.scss */
.exhibition-next {
  text-align: right;
  background-color: #25A286; }
  /* line 526, ../src/pages.scss */
  .exhibition-next .overlay {
    right: 0; }
  /* line 532, ../src/pages.scss */
  .exhibition-next:hover .overlay, .exhibition-next:focus .overlay {
    top: 35%;
    right: 1em; }
    @media screen and (min-width: 50em) {
      /* line 532, ../src/pages.scss */
      .exhibition-next:hover .overlay, .exhibition-next:focus .overlay {
        top: 40%;
        right: 2em; } }
  /* line 541, ../src/pages.scss */
  .exhibition-next:hover img, .exhibition-next:focus img {
    opacity: 0; }

/* Work */
/* line 551, ../src/pages.scss */
.work__header {
  position: relative; }

/* Modules */
/* Image Text */
@media screen and (min-width: 50em) {
  /* line 562, ../src/pages.scss */
  .image-text__wrapper {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: justify;
        justify-content: space-between; } }
/* line 568, ../src/pages.scss */
.image-text__image {
  margin-bottom: 2em;
  animation: slideshowfade 0.5s ease; }
  @media screen and (min-width: 50em) {
    /* line 568, ../src/pages.scss */
    .image-text__image {
      width: 48%; } }
  /* line 576, ../src/pages.scss */
  .image-text__image img {
    width: 100%; }
/* line 580, ../src/pages.scss */
.image-text__text {
  margin-bottom: 2em; }
  @media screen and (min-width: 50em) {
    /* line 580, ../src/pages.scss */
    .image-text__text {
      width: 48%;
      padding-top: 2em; } }

/* Accordions */
/* line 591, ../src/pages.scss */
.accordion {
  margin-top: 2em;
  margin-bottom: 2em;
  animation: slideshowfade 0.5s ease; }
  /* line 596, ../src/pages.scss */
  .accordion__section {
    border-bottom: 2px solid #000000; }
    /* line 599, ../src/pages.scss */
    .accordion__section:first-child {
      border-top: 2px solid #000000; }
  /* line 603, ../src/pages.scss */
  .accordion__title {
    text-transform: uppercase;
    font-weight: 400 !important;
    padding-top: 1rem;
    padding-bottom: 1rem;
    padding-left: 1rem;
    padding-right: 3rem;
    position: relative;
    cursor: pointer;
    margin-bottom: 0 !important; }
    @media screen and (min-width: 50em) {
      /* line 603, ../src/pages.scss */
      .accordion__title {
        padding-left: 1.5rem;
        padding-right: 1.5em; } }
    /* line 619, ../src/pages.scss */
    .accordion__title p {
      margin-bottom: 0; }
  /* line 623, ../src/pages.scss */
  .accordion__content {
    opacity: 0;
    padding-right: 1rem;
    padding-left: 1rem;
    padding-top: 0.5rem;
    transition: opacity 0.2s ease; }
    @media screen and (min-width: 50em) {
      /* line 623, ../src/pages.scss */
      .accordion__content {
        padding-left: 1.5rem;
        padding-right: 1.5em; } }
    /* line 634, ../src/pages.scss */
    .accordion-open .accordion__content {
      opacity: 1;
      padding-bottom: 4rem; }
    @media screen and (min-width: 50em) {
      /* line 638, ../src/pages.scss */
      .work .accordion__content {
        padding-top: 4rem; } }
  /* line 645, ../src/pages.scss */
  .accordion__subheading {
    font-family: soleil, sans-serif;
    font-weight: 700;
    font-size: 1.125em;
    text-transform: uppercase;
    margin-top: 1.5em;
    margin-bottom: 0.5em; }
    @media screen and (min-width: 50em) {
      /* line 645, ../src/pages.scss */
      .accordion__subheading {
        font-size: 1.25em; } }
  /* line 657, ../src/pages.scss */
  .accordion__date-content-wrapper {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: baseline;
        align-items: baseline; }
  /* line 661, ../src/pages.scss */
  .accordion__date {
    font-family: soleil, sans-serif;
    min-width: 3em; }
    @media screen and (min-width: 50em) {
      /* line 661, ../src/pages.scss */
      .accordion__date {
        min-width: 5em;
        font-size: 1.25em; } }

/* line 672, ../src/pages.scss */
.arrow-down {
  position: absolute;
  top: 1.25rem;
  right: 1em;
  transition: transform 0.3s ease 0s, top 0.3s ease 0s; }
  @media screen and (min-width: 50em) {
    /* line 672, ../src/pages.scss */
    .arrow-down {
      top: 1.75rem; } }
  /* line 681, ../src/pages.scss */
  .arrow-down svg {
    width: 1em; }
  /* line 684, ../src/pages.scss */
  .arrow-down path {
    transition: d 0.2s ease; }
  @media screen and (min-width: 50em) {
    /* line 687, ../src/pages.scss */
    .accordion__title:hover .arrow-down, .accordion__title:focus .arrow-down {
      top: 2rem; } }

/* line 694, ../src/pages.scss */
.accordion-open .path-right {
  d: path("M1 1L36 36") !important; }

/* line 697, ../src/pages.scss */
.accordion-open .path-left {
  d: path("M36 1L0.999999 36") !important; }

/* line 701, ../src/pages.scss */
.contact article {
  min-height: 50vh; }

/* Intersection Observer */
@keyframes show {
  0% {
    opacity: 0; }
  100% {
    opacity: 1; } }
/* line 715, ../src/pages.scss */
article {
  opacity: 0; }

/* line 718, ../src/pages.scss */
article.in-view {
  opacity: 1;
  animation: show 0.3s 0.1s ease both; }
